/**
 * Local upload provider, pass form input element ref that will be clicked.
 * @param inputElementRef input element ref
 */

export default function localUploadProvider(inputElementRef: React.RefObject<HTMLInputElement>) {
  if (inputElementRef.current) {
    inputElementRef.current.click()
  }
}